.text-large {
     font-size: 18px !important;
}
.btn__text.text-large {
     font-size: 17px !important;
}
.text-thin {
     font-weight: normal !important;
}
.display-none {
     display: none !important;
}
.user-image {
     width: 70px;
     height: 70px;
     background-image: url(../img/user.jpeg);
     background-size: cover;
     border-radius: 50%;
     position: absolute;
     left: calc(50% - 35px);
     margin-top: 5px;
}
.user-image-icon {
     background-image: url(../img/specialist-user-purple.svg) !important;
     background-size: 80% 80%;
     background-color: #F2F2F2;
     background-repeat: no-repeat;
     background-position: bottom;
}
.user-image-hex {
     background-image: url(https://app.orumets.ee/file.png);
     background-position: center;
     border: 3px solid rgb(0, 204, 102);
}
h1 {
     text-align: center;
}
.padding-top-10 {
     padding-top: 10px;
}
#map {
     width: 100%;
     height: 100%;
     z-index: 1 !important;
     position: absolute !important;
     margin: 0 !important;
     padding: 0 !important;
}
.map_header {
     background-color: #990AE3;
     padding: 20px;
     z-index: 2;
}
.map_header h1 {
     color: #FFFFFF;
}
.map_footer {
     background-color: #FFFFFF;
     padding: 15px;
     position: fixed;
     bottom: 0;
     left: 0;
     margin: 0px;
     z-index: 2;
}
.header {
     position: fixed;
}
.width-100 {
     width: 100%;
}
.test {
     border: 1px solid red;
}
.todo-grid {
     padding-bottom: 20px;
}
.todo-title {
     padding-bottom:  10px;
}
.todo {
     background-size: cover;
     width: 60px;
     height: 60px;
}
.todo-text {
     text-align: left;
}
.todo-pluss-18 {
     background-image: url(../img/todo/plus-18.svg)
}
.todo-drill {
     background-image: url(../img/todo/drill.svg)
}
.todo-tv-flat {
     background-image: url(../img/todo/tv-flat.svg)
}
.todo-fragile {
     background-image: url(../img/todo/fragile.svg)
}
.todo-time {
     background-image: url(../img/todo/time.svg)
}
.card-message {
     display: none;
}
